#include "OnryoTeleportInteraction.h"
#include "ConeAroundDirectionCameraStrategy.h"

UOnryoTeleportInteraction::UOnryoTeleportInteraction()
{
	this->_offsetHeight = 30.000000;
	this->_raycastLength = 80.000000;
	this->_cameraStrategyClass = UConeAroundDirectionCameraStrategy::StaticClass();
}
